@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed&display=swap');

body
{
	background-color	      : #F7F7F7;
    padding:0px;
	margin: -10px 0px;
}


header
{
    position    :relative;
    display : block;
    background-color		: #E1E0E0;
	height					: 90px;
	width					: 100%;
	top						: 0px;
	left					: 0px;
    color                   : black;
    text-align: center;
}

.conteneurImage {
    position    :absolute;
    top:0px;
    left:00px;
    height:90px;
    width:90px;
	background: #000;
}

.conteneurImage img
{
	height:60px;
	top : calc(50% - 30px);
	position:relative;
}

.titre {
    background: #000;
    padding-bottom: 3px;
}

h1, header h2
{
    margin      : 10px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	font-style: italic;
	color: #fff;
}

#formIdentification
{
	width				      : 320px;
	height				     : 260px;
	margin 				        : auto;
	border				     : 3px solid red;
	border-radius		        : 20px;
	background    : #fff;
	color 				: black;
	text-align			: center;
	position             :fixed;
	top                :250px;
	left    : calc(50% - 160px);
	margin            :auto;
}

section h2
{
	width                : 260px;
	font-weight			: bold;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	letter-spacing		: 2px;
	margin             : auto;
	position			: relative;
	top					: -20px;
	color                : #000;
	background    : #fff;
	border				: 3px solid red;
	border-radius		: 20px;
}

.fieldLabel
{
	font-size			: 20px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}

	
.fieldInput
{
	width				: 150px;
	height              : 25px;
	font-size			: 12px;
	font-family: 'Roboto Condensed', Arial, sans-serif;
	border				: 1px solid #7a7a7a;
	border-radius		: 3px;
	background-color	: white	!important;
	color				: black;
}

.buttons
{
	font-size    		: 18px;
	font-weight			: bold;
	letter-spacing		: 2px;
	height           	: 25px;
	width				: 120px;
	border-radius: 5px 5px 5px 5px;
	background-color	: #ec1942;
	border: 2px solid #ec1942;
	color				: white;
	position 			: relative;
	top					: 15px;
	padding: 10px 10px 30px 10px;
	text-transform: uppercase;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}


.fieldGroup
{
	margin :10px;
}

.sectionMsgAlert
{
	width                : 360px;
	letter-spacing		: 2px;
	margin             : auto;
	text-align    :center;
	top    :35px;
	position : relative;
}
.msgAlert
{
	background-color: #ddd;
    position: relative;
    width: 205px;
    margin: 0 auto;
    padding: 10px;
    top: -75px;
}


footer 
{
	display					: flex;
	position				: fixed;
	right					: 0px;
	bottom					: 0px;
	background-color		: #000000;
	height					: 40px;
	width					: 100%;
	z-index					: 800; 
}

footer img 
{
	display					: block;   
	bottom					: 0px;
	right					: 15px;
}

.logoAcpaText 
{
	position				: absolute;
	align-self				: center;
	font-size				: 30px;
	z-index					: 2;
}

section.textPresentation, .sectionMsgAlert {
	text-align: center;
	font-family: 'Roboto Condensed', Arial, sans-serif;
}	

